<?xml version="1.0" encoding="utf-8"?>
<configuration>
 <startup>
   <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
 </startup>
 <system.net>
   <settings>
     <httpWebRequest useUnsafeHeaderParsing="true" />
   </settings>
  </system.net>
  <runtime>
  <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
    <dependentAssembly>
      <assemblyIdentity name="Newtonsoft.Json" />
      <codeBase version="4.0.0.0" href="UnionDLL\Newtonsoft.Json.dll"/>
    </dependentAssembly>
    <dependentAssembly>
      <assemblyIdentity name="Newtonsoft.Json" publicKeyToken="30ad4fe6b2a6aeed"/>
      <codeBase version="13.0.0.0" href="UnionDLL\NewtonsoftJson13\Newtonsoft.Json.dll"></codeBase>
    </dependentAssembly>
    <probing privatePath="UnionDLL"/>
  </assemblyBinding>
  </runtime>
</configuration>

